* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
img { max-width: 100%; border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
body {margin: 0;}
::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
.cf:before, .cf:after {content: ""; display: table;}
.cf:after {clear: both;}
.cf {*zoom: 1;}
.left {	float: left !important;}
.right {float: right !important;}
.grid, .inside { margin: 0 0 40px 0; }
.grid:after, .inside:after {content: "";display: table;clear: both;}
[class*='col-'] {  float: left; padding: 5px; padding-right: 20px;}
[class*='col-']:last-of-type {	padding-right: 0; }
.grid:last-of-type, .inside:last-of-type { padding-right: 0;}
.inside { width: 960px;margin: 0 auto;}
.col-2-3 {  width: 66.66%;}
.col-1-3 {  width: 33.33%;}
.col-1-2 {  width: 50%;}
.col-1-4 {  width: 25%;}
.col-3-4 {  width: 75%;}
.col-1-5 { width: 20%;}
.col-2-5 { width: 40%;}
.col-3-5 { width: 60%;}
.col-4-5 { width: 80%;}
.col-1-8 {  width: 12.5%;}
.divider { border-bottom: 1px solid #ccc; min-width: 100%; 	content: "";padding-top: 20px;margin-bottom: 20px;}
/* =================================
   Type
   ================================= */

body {font-family: "Source Sans Pro", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 400;	font-size: 14px;}
a {text-decoration: none; color: #000; -webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;}
a:hover {color: #1fc0b5;}
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
h1,h2,h3,h4,h5,h6 {margin: 10px 0;  font-family: inherit;  font-weight: bold;  line-height: 20px;  color: inherit;  text-rendering: optimizelegibility;}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small {  font-weight: normal;  line-height: 1;  color: #999999;}
h1,h2,h3 { line-height: 40px;}
h1 { font-size: 38.5px;}
h2 { font-size: 31.5px;}
h3 { font-size: 24.5px;}
h4 { font-size: 17.5px;}
h5 { font-size: 14px;}
h6 { font-size: 11.9px;}
h1 small { font-size: 24.5px;}
h2 small { font-size: 17.5px;}
h3 small { font-size: 14px;}
h4 small { font-size: 14px;}
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
nav ul li {list-style: none;}
p { margin: 0 0 10px;}
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }